#include "stdafx.h"
#include "MultipleSimulationResultDTO.h"
#include<iostream>
#include<string>
#include<sstream>

void MultipleSimulationResultDTO::setNumberOfSimulations(int _numberOfSimulations)
{
	numberOfSimulations = _numberOfSimulations;
}

void MultipleSimulationResultDTO::setID(int _id) {
	id = _id;
}

string MultipleSimulationResultDTO::getID() {
	stringstream str;
	str << id;
	return str.str();
}

int MultipleSimulationResultDTO::getNumberOfSimulations() 
{
	return numberOfSimulations;
}

int MultipleSimulationResultDTO::getType()
{
	return type;
}